Similarity between TL-WA860RE v2 EU and WA850RE v2

Seeing how the latter has 18.06.9 support, I am wondering if the 860RE V2 could work on that firmware as well. I know about the security risks of that setup.

Next time, please do a web search:

According to this, only the v1 is supported. And according to this German thread, the v2 could be supported, but nobody completed it.

Yes, I read that and I am aware that officially only the v1 model is supported.

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.